{
    "code":null,
    "data":{
        "icon":"//yun.duiba.com.cn/polaris/2019-09-10_103743.58167dcf7b82f1ab2d5edfa294879bf2ef38ce6d.png",
        "name":"苏州银行秋日乐园-兑换商品2",
        "prizeId":"thanks",
        "url":"/aaw/projectx/takePrize?projectOrderNo=677",
        "userRecordId":677
    },
    "message":null,
    "success":true
}